Mercury API
CmdTestSendCw Method (onOff)
Namespaces ► ThingMagic ► SerialReader ► CmdTestSendCw(Boolean)
Turn CW transmission on or off. Testing command.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdTestSendCw(
    	bool onOff
    )

    Public Sub CmdTestSendCw ( _
    	onOff As Boolean _
    )

    public:
    void CmdTestSendCw(
    	bool onOff
    )

Parameters

onOff (Boolean)
  whether to turn CW on or off

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)